@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Crimson+Text:wght@400;600;700&display=swap");
/* -- RESET
--------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1.5;
}

ol, ul {
  list-style: none;
}

li {
  display: block;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

button,
input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  outline: none;
  background: transparent;
  background: none;
}

/* -- BASE
--------------------------------------------- */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body, input, textarea, select, button {
  -webkit-appearance: none;
  -webkit-text-size-adjust: 100%;
  color: #333;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.68;
}

body {
  overflow-x: hidden;
}

a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  color: #333;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  vertical-align: bottom;
}

img[usemap] {
  height: auto;
}

hr {
  height: 1px;
  border: none;
  background-color: #DFE3E6;
  color: #DFE3E6;
}

template {
  position: absolute;
  top: -99999px;
  left: -99999px;
  opacity: 0;
  pointer-events: none;
}

input {
  padding: 10px;
  border-radius: 6px;
  background-color: #fff;
  font-size: 15px;
  line-height: 1.75;
}

input::-webkit-input-placeholder {
  color: #333;
}

input:-ms-input-placeholder {
  color: #333;
}

input::-ms-input-placeholder {
  color: #333;
}

input::placeholder {
  color: #333;
}

textarea {
  padding: 10px;
  border: 2px solid #d2d2d2;
  background-color: #fff;
  font-size: 15px;
  line-height: 1.8;
}

textarea:focus {
  border-color: #0162b5;
  outline: none;
}

ruby[data-ruby] {
  position: relative;
}

ruby[data-ruby]::before {
  position: absolute;
  right: -3em;
  bottom: 100%;
  left: -3em;
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
  -webkit-transform-origin: bottom center;
  -ms-transform-origin: bottom center;
  transform-origin: bottom center;
  line-height: 100%;
  text-align: center;
  content: attr(data-ruby);
}

ruby[data-ruby] rt {
  display: none;
}

i {
  font-family: 'fontello';
}

.preload * {
  -webkit-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}

.fw-b {
  font-weight: bold;
}

body {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

section {
  padding: 15px 0 160px;
  background-color: #fff;
}

.l-container {
  max-width: 940px;
  margin: auto;
  padding: 0 20px;
}

header {
  height: 220px;
  padding: 0 0 15px;
  background-color: #fff;
}

header h1 {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 440px;
  margin: auto;
  padding: 0 0 40px;
  background-color: #fff;
  -webkit-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;
}

header h1 a {
  display: inline-block;
  margin: auto;
  text-align: center;
}

header h1 a img {
  width: 100%;
  max-width: 100%;
}

header .js-header-target {
  z-index: 10;
  position: relative;
  padding: 0 0 20px;
  border-bottom: 1px solid #ccc;
  background-color: #fff;
  -webkit-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;
}

header .js-header-target.is-small {
  -webkit-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  z-index: 200;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0 0 10px;
  transition: 0.4s ease;
}

header .js-header-target.is-small h1 {
  width: 13%;
  margin: auto;
  padding: 0 0 10px;
}

header .js-header-target.is-small h1 a {
  width: 100%;
}

header .js-header-target.is-small h1 img {
  width: 100%;
}

.c-header {
  background-color: #fff;
}

.c-header ul {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.c-header li {
  margin: 0 36px 0 0;
}

.c-header li:last-of-type {
  margin: 0;
}

.c-header li a {
  position: relative;
}

.c-header li a::after {
  -webkit-transform: scale(0, 1);
  -ms-transform: scale(0, 1);
  -webkit-transform-origin: left top;
  -ms-transform-origin: left top;
  -webkit-transition: -webkit-transform .3s;
  -o-transition: transform .3s;
  position: absolute;
  bottom: -4px;
  left: 0;
  width: 100%;
  height: 2px;
  transform: scale(0, 1);
  transform-origin: left top;
  background: #333;
  content: '';
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}

.c-header li a:hover::after {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}

.js-hamburger {
  display: none;
}

.top .c-header ul li:nth-of-type(1) a::after {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}

.about .c-header ul li:nth-of-type(8) a::after {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}

.about-en .c-header ul li:nth-of-type(5) a::after {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}

.archive .c-header ul li:nth-of-type(4) a::after {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}

.building .c-header ul li:nth-of-type(7) a::after {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}

.form .c-header ul li:nth-of-type(9) a::after {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}

.guide .c-header ul li:nth-of-type(6) a::after {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}

footer {
  background-color: #593a28;
}

footer small {
  display: block;
  width: 100%;
  background: #000;
}

footer small p {
  color: #fff;
  font-size: 14px;
  text-align: center;
}

footer .l-container {
  max-width: 1285px;
}

.c-footer {
  padding: 20px 0;
  color: #fff;
}

.c-footer h1 {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.c-footer h1 a {
  color: #fff;
  font-size: 18px;
}

.c-footerInner {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin: 0 0 70px;
}

.c-footerLink {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin: 0 0 0 auto;
}

.c-footerLink a {
  padding: 0 0 2px;
  border-bottom: 1px solid #fff;
  color: #fff;
}

.c-footerLink a:hover {
  border: none;
}

.c-footerLink ul {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.c-footerLink ul::after {
  position: absolute;
  top: 8px;
  left: -7px;
  width: 1px;
  height: 17px;
  background-color: #fff;
  content: '';
}

.c-footerLink ul li {
  position: relative;
  margin: 0 13px 0 0;
}

.c-footerLink ul li::after {
  position: absolute;
  top: 8px;
  right: -7px;
  width: 1px;
  height: 17px;
  background-color: #fff;
  content: '';
}

.c-footerLink ul li:last-of-type {
  margin: 0;
}

.c-footerCookie {
  margin: 0 0 25px;
}

.c-footerCookie p {
  font-size: 16px;
}

.c-footerCookie a {
  padding: 0 0 2px;
  border-bottom: 1px solid #fff;
  color: #fff;
}

.c-footerCookie a:hover {
  border: none;
}

.c-button a {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 380px;
  height: 70px;
  margin: auto;
  border-radius: 6px;
  background-color: #593a28;
  color: #fff;
  font-size: 20px;
  text-align: center;
  -webkit-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;
}

.c-button a:hover {
  opacity: 0.7;
}

.c-title {
  margin: 0 0 30px;
  color: #333;
  font-size: 30px;
  font-weight: bold;
}

.c-title--en {
  margin: 0 0 35px;
  font-size: 24px;
}

.c-heading {
  z-index: 1;
  position: relative;
  margin: -20px 0 60px;
  background-color: #fff;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}

.c-heading::after {
  z-index: -1;
  position: absolute;
  top: -20px;
  left: 50%;
  width: 280px;
  height: 50px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #fff;
  content: '';
}

.c-heading::before {
  z-index: -2;
  position: absolute;
  top: 20px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #333;
  content: '';
}

.c-explan {
  margin: 0 0 30px;
  font-size: 18px;
}

.c-explan dt {
  margin: 0 0 5px;
  font-weight: bold;
}

.c-breadcrumb {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 30px;
}

.c-breadcrumbItem {
  margin: 0 20px 0 0;
  color: #593a28;
  font-size: 18px;
}

.c-breadcrumbItem a {
  position: relative;
  color: #593a28;
  text-decoration: underline;
  -webkit-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;
}

.c-breadcrumbItem a:after {
  position: absolute;
  top: 50%;
  right: -20px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #593a28;
  content: '＞';
}

.c-breadcrumbItem a:hover {
  text-decoration: none;
  opacity: 0.7;
}

a.c-link {
  position: relative;
  color: #593a28;
  text-decoration: underline;
  -webkit-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;
}

a.c-link:hover {
  text-decoration: none;
  opacity: 0.7;
}

a.c-link:hover p {
  text-decoration: none;
  opacity: 0.7;
}

a.c-link p {
  position: relative;
  color: #593a28;
  text-decoration: underline;
  -webkit-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;
}

a.c-link p:hover {
  text-decoration: none;
  opacity: 0.7;
}

.pagetop {
  display: none;
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  background-image: url(/assets/img/arrow.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  text-indent: -9999px;
}

.pagetop a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}

.p-topShop {
  margin: 0 0 20px;
}

.p-topShop a {
  -webkit-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;
}

.p-topShop a:hover {
  opacity: 0.7;
}

.p-topShop .mt-12 {
  margin: 55px 0 0;
}

.p-topSearch {
  margin: 0 0 -10px;
}

.p-topSearch dl {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
}

.p-topSearch dt {
  margin: 0 18px 0 0;
}

.p-topSearch dd form {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.p-topSearch input[type="text"] {
  width: 325px;
  height: 30px;
  margin: 0 20px 0 0;
  padding: 0 0 0 2px;
  border: 1px solid #888;
  border-radius: 3px;
  font-size: 20px;
}

.p-topSearch input[type="submit"] {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 63px;
  height: 38px;
  padding: 0;
  border: #333 solid 1px;
  border-radius: 3px;
  background-color: #efefef;
  color: #000;
  font-size: 18px;
}

.p-topSearch ::-webkit-input-placeholder {
  color: #888;
}

.p-topSearch :-ms-input-placeholder {
  color: #888;
}

.p-topSearch ::-ms-input-placeholder {
  color: #888;
}

.p-topSearch ::placeholder {
  color: #888;
}

.p-topShop {
  margin: 0 0 20px;
}

.p-topShop .c-heading {
  margin: 55px 0 0;
}

.p-topShop .c-heading::after {
  width: 200px;
}

.p-topSale .c-heading {
  margin: -28px 0 -30px;
  padding: 125px 0 0;
}

.p-topSale .c-heading::before {
  top: auto;
  bottom: 20px;
}

.p-topSale .c-heading::after {
  top: auto;
  bottom: -20px;
  width: 200px;
}

.p-topTitle {
  margin: 0 0 -13px;
}

.p-topTimeline {
  height: 420px;
  margin: 30px 0 0;
  overflow: hidden;
}

.p-topTimeline iframe {
  position: relative !important;
  top: -52px;
}

.p-topTimeline__wrap {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.p-topTimeline__wrap .mr-0 {
  margin: 0 20px 0 0;
}

.p-topTimeline__wrap .mr-0,
.p-topTimeline__wrap .ml-0 {
  width: 50%;
}

.p-topNews {
  margin: 0 0 60px;
}

.p-topNews h3 {
  margin: 55px 0 10px;
  font-size: 20px;
  font-weight: bold;
}

.p-topNews .p-topNews__content {
  height: 140px;
  padding: 0 0 0 20px;
  border: 2px solid #e4e8ec;
}

.p-topNews .p-topNews__content .p-news-flex {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-topNews .p-topNews__content .p-news-flex span {
  display: block;
  min-width: 160px;
}

.p-topNews .p-topNews__content .p-news-flex:last-of-type {
  margin: 0;
}

.p-topNews iframe {
  width: 100%;
  height: 100%;
}

.p-topIcon {
  margin: 0 0 50px;
}

.p-topIcon a {
  -webkit-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;
}

.p-topIcon a:hover {
  opacity: 0.7;
}

.p-topMAp {
  position: relative;
  top: 10px;
  left: 20px;
  width: 525px;
  height: 395px;
  border: 1px solid #333;
}

.p-topBanner {
  margin: 80px 0 160px;
}

.p-topBanner a {
  -webkit-transition: 0.4s ease;
  -o-transition: 0.4s ease;
  transition: 0.4s ease;
}

.p-topBanner a:hover {
  opacity: 0.7;
}

.p-topMail {
  position: relative;
  margin: 0 0 0 35px;
}

.p-topMail::before {
  position: absolute;
  top: 6px;
  left: -32px;
  width: 24px;
  height: 19px;
  background-image: url(/assets/img/mail_icon.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
}

.p-topInfo h3 {
  font-size: 24px;
  font-weight: bold;
}

.p-topImg {
  margin: 45px 0 0;
}

.en .p-topImg {
  z-index: 50;
  position: relative;
  margin: 45px auto 20px;
}

.en .p-topInfo__title {
  margin: 50px 0 20px;
  font-size: 24px;
  font-weight: bold;
}

.en .p-topSale .c-heading::after {
  width: 390px;
}

.en .p-topFlex {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.en .p-topFlex span:nth-of-type(1) {
  min-width: 170px;
}

.en .p-topMAp {
  left: 40px;
  width: 380px;
  height: 310px;
  margin: 0 0 0 20px;
}

.en .p-topInfo .mr-7 {
  width: 50%;
}

.en .p-topInfo .mb-8 {
  width: 105%;
  margin: 0;
}

.en .p-topInfo {
  margin: 0 0 -30px;
}

.en .p-topBanner {
  margin: 20px 0 160px;
}

.en .p-topIcon {
  width: 36px;
}

.p-topTwitter {
  position: relative;
  top: 20px;
}

.p-topSec01 {
  padding: 0;
}

.p-topFlex {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-topBanner .flex {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-topBanner .flex > div {
  margin: 0 12px 0 0;
}
.p-topBanner .flex > div img{
  width: 100%;
}
.p-topBanner .flex > div:nth-of-type(1){
  width: 26.3%;
}
.p-topBanner .flex > div:nth-of-type(1) img{
  width: 100%;
}

.twitter-tweet iframe {
  border: none;
}

.p-news-detail {
  margin: 0 auto 40px;
}

.news-detail-title {
  margin: 40px 0 0;
  padding: 0 0 10px;
  border-bottom: 4px solid #593a28;
  color: #593a28;
  font-size: 24px;
  font-weight: bold;
}

.p-about {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  padding: 1px 0 3px;
}

.p-about.p-aboutBorder {
  padding: 10px 0 6px;
  border-top: 1px solid #333;
}

.p-about dt {
  min-width: 110px;
}

/* 東海大学 */
.p-about:last-of-type {
  border-bottom: 1px solid #333;
}

.p-aboutHistory dt {
  margin: 0;
  padding: 3px 0;
}

.p-aboutHistory dd {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 3px 0;
  border-top: 1px solid #ccc;
}

.p-aboutHistory__first {
  min-width: 130px;
  padding: 0 0 0 18px;
}

.p-aboutHistory__second {
  /* text-indent: 18px; */
  padding: 0 0 0 28px;
}

.p-aboutHistory__third {
  /* width: 152px; */
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin: 0 0 0 auto;
}

.p-aboutHistory__third p {
  margin: auto;
  font-size: 16px;
  text-align: center;
}

.p-aboutHistory__third img {
  display: block;
  width: 152px;
  max-width: 100%;
  margin: 0 0 0 10px;
}

.p-aboutHistory__border {
  border-top: 1px solid #ccc;
}

.p-aboutHistory__third--row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.p-aboutHistory__third img.p-aboutImg03 {
  margin: 53px 0 0 0px;
}

.p-aboutHistory__third img.p-aboutImg05 {
  margin: 10px -10px 0 0;
}

.p-aboutHistory__third img.p-aboutImg07 {
  margin: 20px 0 0;
}

.p-archive {
  margin: 0 0 45px;
}

.p-archiveIndex {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin: -15px 18px 65px;
}

.p-archiveIndex::before {
  position: absolute;
  top: 7px;
  left: -10px;
  width: 1px;
  height: 18px;
  background-color: #333;
  content: '';
}

.p-archiveIndex__item {
  position: relative;
  margin: 0 17px 0 0;
}

.p-archiveIndex__item::after {
  position: absolute;
  top: 7px;
  right: -10px;
  width: 1px;
  height: 18px;
  background-color: #333;
  content: '';
}

.p-archive .c-heading {
  margin: 0 0 60px;
}

.p-archiveList {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.p-archiveList__item {
  width: 27%;
  margin: 0 9.5% 30px 0;
}

.p-archiveList__item p {
  font-size: 17px;
  text-align: left;
}

.p-archiveList__item img {
  width: 100%;
  max-width: 100%;
  margin: 0 0 20px;
}

.p-archiveList__item:nth-of-type(3n) {
  margin: 0 0 20px;
}

.p-guideTable {
  margin: 0 0 65px;
  border-bottom: 1px solid #333;
}

.p-guideTable tr {
  border-top: 1px solid #333;
}

.p-guideTable td.p-guideTable__item01 {
  min-width: 65px;
}

.p-guideTable td.p-guideTable__item02 {
  min-width: 115px;
  padding: 10px 0 0;
  text-align: center;
}

.p-guideTable td.p-guideTable__item03 {
  padding: 0 0 5px 30px;
}

.p-guideTable td a {
  display: block;
  width: 50px;
  height: 50px;
}

.p-guideTable td a img {
  width: 100%;
  max-width: 100%;
}

.p-guideTable .p-guideJapan {
  background-color: #c5ac92;
}

.p-guideTable .p-guideWestern {
  background-color: #eda099;
}

.p-guideTable .p-guideBook {
  background-color: #90a7bf;
}

.p-guideMap {
  margin: 0 0 85px;
}

.p-guideMap img {
  width: 100%;
  max-width: 100%;
}

.p-legalTitle {
  margin: -20px 0 35px;
}

.p-legal {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
}

.p-legal dt {
  min-width: 295px;
  margin: 0;
}

.p-privacyTitle {
  margin: 0 0 15px;
}

.p-privacy dt {
  margin: 0 0 30px;
}

.p-privacy:last-of-type {
  margin: 0 0 85px;
}

.p-privacySign {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin: 0 90px 0 0;
}

.p-termsTitle {
  margin: 0 0 25px;
}

.p-terms {
  margin: 0 0 25px;
}

.p-formTitle {
  margin: 40px 0 20px;
  font-size: 24px;
  font-weight: bold;
}

.p-formTitle + p {
  margin: 0 0 25px;
}

.p-form:last-of-type {
  margin: 0 0 60px;
}

.p-formItem {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  width: 87%;
  margin: 20px 0 0 auto;
}

/* 東海大学 */
.p-buildingTitle {
  margin: 0 0 45px;
}

.p-building {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 30px;
}

.p-buildingLeft {
  width: 88%;
}

.p-buildingRight {
  width: 50%;
  margin: 0 -10px 0 0;
  padding: 0 0 0 24px;
}

.p-buildingRight img {
  width: 100%;
  max-width: 100%;
}

.p-buildingTable {
  width: 100%;
  margin: 0 0 50px;
  border-bottom: 1px solid #333;
  vertical-align: middle;
}

.p-buildingTable table {
  width: 100%;
}

.p-buildingTable tr {
  width: 100%;
  border-top: 1px solid #333;
}

.p-buildingTable th {
  min-width: 60px;
  padding: 14px 0;
  border-right: 1px solid #333;
  font-weight: bold;
}

.p-buildingTable td {
  padding: 0 0 0 20px;
}

.p-buildingText h3 {
  z-index: 3;
  position: relative;
  margin: 0 0 20px;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 1px;
}

.p-buildingText h3::before {
  z-index: -1;
  position: absolute;
  top: 20px;
  right: 0;
  width: 100%;
  height: 2px;
  background-color: #333;
  content: '';
}

.p-buildingText h3::after {
  z-index: -1;
  position: absolute;
  top: 0px;
  left: 0;
  width: 235px;
  height: 30px;
  background-color: #fff;
  content: '';
}

.p-buildingText2 {
  margin: 0 0 60px;
}

.p-buildingTab__list {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 20px;
  border-bottom: 2px solid #333;
}

.p-buildingTab__list li {
  margin: 0 15px 0 0;
}

.p-buildingTab__list li button {
  position: relative;
  top: 5px;
  width: 215px;
  height: 50px;
  border: 2px solid #333;
  background-color: #fff;
  font-size: 24px;
  letter-spacing: 1px;
}

.p-buildingTab__list li button.is-tab {
  top: 2px;
  width: 215px;
  height: 60px;
  background-color: #333;
  color: #fff;
}

.p-buildingTab__content {
  display: none;
}

.js-tab-content1 {
  display: block;
}

.p-buildingTab__contentItem {
  margin: 0 0 70px;
}

.p-buildingTab__contentItem p {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin: 0 0 20px;
  letter-spacing: -0.5px;
}

.p-buildingTab__contentItem p span {
  margin: 0 25px 0 0;
  padding: 0px 7px;
  border: 1px solid #333;
  font-size: 24px;
  font-weight: bold;
  white-space: nowrap;
}

.p-buildingTab__contentImg {
  display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-buildingTab__contentImg img {
  min-width: 300px;
}

.p-buildingTab__contentImg div {
  margin: 0 15px 0 0;
}

.p-buildingTab__contentImg p {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0;
  text-align: center;
}
.type-news .c-button{
  margin: 0 0 120px;
}

@media screen and (max-width: 768px) {
  body, input, textarea, select, button {
    font-size: 14px;
    line-height: 1.68;
  }
  .u-only-pc {
    display: none !important;
  }
  .u-order-one {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
  }
  .u-order-two {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
  }
  .u-order-three {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
  }
  .u-order-four {
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
    -ms-flex-order: 4;
    order: 4;
  }
  .u-container-break {
    width: 100% !important;
    padding: 0 !important;
  }
  .ta-c {
    text-align: center;
  }
  .mb-s {
    margin-bottom: 10px;
  }
  .mb-m {
    margin-bottom: 20px;
  }
  .mb-l {
    margin-bottom: 30px;
  }
  .c-f00 {
    color: #f00;
  }
  section {
    padding: 20px 0;
  }
  .js-header {
    margin: 0 !important;
  }
  header {
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding: 0;
  }
  header h1 {
    position: relative;
    left: -5px;
    width: 140px;
    margin: auto;
    padding: 0;
    font-size: 14px;
  }
  header h1 a {
    width: 100%;
  }
  header h1 img {
    width: 100%;
    min-width: auto;
  }
  header .js-header-target {
    z-index: 100;
    position: relative;
    padding: 7px 0 7px;
  }
  header .js-header-target.is-small {
    padding: 7px 0 7px;
    -webkit-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    transition: 0.4s ease;
  }
  header .js-header-target.is-small h1 {
    width: 140px;
    margin: auto;
    padding: 0;
  }
  .js-hamburger {
    display: block;
    z-index: 9999;
    position: fixed;
    top: 20px;
    right: 25px;
  }
  .js-hamburger span {
    display: block;
    position: relative;
    width: 20px;
    height: 2px;
    background-color: #333;
  }
  .js-hamburger span.top {
    -webkit-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    transition: 0.4s ease;
  }
  .js-hamburger span.middle {
    top: 5px;
    -webkit-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    transition: 0.4s ease;
  }
  .js-hamburger span.bottom {
    top: 10px;
    -webkit-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    transition: 0.4s ease;
  }
  .js-hamburger.is-open span.top {
    -webkit-transform: translateY(7px) rotate(45deg);
    -ms-transform: translateY(7px) rotate(45deg);
    transform: translateY(7px) rotate(45deg);
  }
  .js-hamburger.is-open span.middle {
    left: 10px;
    opacity: 0;
  }
  .js-hamburger.is-open span.bottom {
    top: 10px;
    -webkit-transform: translateY(-7px) rotate(-45deg);
    -ms-transform: translateY(-7px) rotate(-45deg);
    transform: translateY(-7px) rotate(-45deg);
    -webkit-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    transition: 0.4s ease;
  }
  .c-header {
    z-index: 1000;
    position: fixed;
    top: 0;
    right: -300px;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    width: 300px;
    height: 100vh;
    margin: 0 0 0 auto;
    padding: 20px;
    overflow: hidden;
    border-left: 2px solid #593a28;
    -webkit-transition: 0.4s ease;
    -o-transition: 0.4s ease;
    transition: 0.4s ease;
  }
  .c-header.is-open {
    right: 0;
  }
  .c-header ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .c-header ul li {
    margin: 0 0 10px;
  }
  .c-graylayer {
    display: none;
    z-index: 100;
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    opacity: .8;
  }
  .c-footer {
    padding: 30px 0 0;
  }
  .c-footer-link {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 30px 0 30px;
    border-top: 1px solid #fff;
  }
  .c-footer-link li {
    width: 100%;
    padding: 0;
  }
  .c-footer-link li a {
    display: block;
    width: 100%;
    padding: 5px 0;
    border-bottom: 1px solid #fff;
    text-align: center;
  }
  .c-footer-link li::after {
    display: none;
  }
  .c-footerInner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .c-footer h1 {
    margin: 0 0 15px;
  }
  .c-footer h1 a {
    display: block;
    font-size: 13px;
    text-align: center;
    white-space: nowrap;
  }
  .c-footerLink {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: auto;
  }
  .c-footerLink ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .c-footerLink ul::after {
    display: none;
  }
  .c-footerLink ul li {
    margin: 0 0 3px;
    text-align: center;
  }
  .c-footerLink ul li::after {
    display: none;
  }
  .c-footerInner {
    margin: 0 0 15px;
  }
  .c-footerCookie p {
    font-size: 12px;
    line-height: 1.4;
    text-align: center;
  }
  footer small {
    display: block;
    padding: 2px 0;
  }
  footer small p {
    color: #fff;
    font-size: 10px;
    text-align: center;
  }
  .c-button a {
    width: 230px;
    height: 50px;
    font-size: 14px;
  }
  .c-title {
    margin: 0 0 20px;
    font-size: 24px;
  }
  .c-title--en {
    margin: 0 0 20px;
    font-size: 26px;
  }
  .c-heading {
    margin: 0 auto 40px;
    font-size: 18px;
  }
  .c-heading::before {
    top: 15px;
  }
  .c-heading::after {
    top: 0;
    width: 150px;
    height: 30px;
  }
  .c-explan {
    font-size: 14px;
  }
  .c-explan dt {
    margin: 0 0 5px;
    font-weight: bold;
  }
  .c-breadcrumbItem {
    font-size: 14px;
  }
  .pagetop {
    width: 50px;
    height: 50px;
  }
  .pagetop a::before {
    position: absolute;
    top: 47%;
    left: 55%;
    width: 12px;
    height: 12px;
    content: '';
  }
  .p-topImg {
    margin: 56px 0 0;
  }
  .p-topShop .px-10 {
    padding: 0 20px;
  }
  .p-topShop .mt-12 {
    margin: 30px 0 0;
  }
  .p-topSearch dl {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: left;
    -webkit-justify-content: left;
    -ms-flex-pack: left;
    justify-content: left;
  }
  .p-topSearch input[type="text"] {
    width: 212px;
    height: 18px;
    margin: 0 10px 0 0;
    font-size: 12px;
  }
  .p-topSearch input[type="submit"] {
    width: 40px;
    height: 25px;
    font-size: 13px;
  }
  .p-topShop .c-heading {
    margin: 40px 0 0px;
  }
  .p-topShop .c-heading::after {
    width: 100px;
  }
  .p-topTimeline__wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0;
  }
  .p-topTimeline__wrap .mb-8 {
    margin: 0 0 5px;
  }
  .p-topTimeline__wrap .mr-0,
  .p-topTimeline__wrap .ml-0 {
    width: 100%;
  }
  .p-topTimeline__wrap .text-sm {
    font-weight: bold;
  }
  .p-topTimeline {
    height: 350px;
    margin: 0 0 20px;
    border: 1px solid #ccc;
  }
  .p-topMail::before {
    top: 3px;
    height: 16px;
  }
  .p-topMAp {
    position: static;
    width: 100%;
    height: 252px;
    margin: 0 auto -24px;
    border: none;
  }
  .p-topMAp .px-10 {
    padding: 0;
  }
  .p-topTwitter .my-8 {
    position: relative;
    top: -3px;
    width: 28px;
    margin: 0;
  }
  .p-topTwitter .px-10 {
    padding: 0 20px;
  }
  .p-topInfo .px-10 {
    padding: 0 20px;
  }
  .p-topSale .c-heading {
    margin: -20px 0 -30px;
    padding: 55px 0px 0;
  }
  .p-topSale .c-heading::before {
    bottom: 14px;
  }
  .p-topSale .c-heading::after {
    bottom: 0;
    width: 120px;
  }
  .p-topNews {
    margin: 0 0 -33px;
  }
  .p-topNews h3 {
    margin: 30px 0 10px 20px;
    font-size: 16px;
  }
  .p-topNews .p-topNews__content {
    height: 100px;
    margin: 0 20px 50px;
    padding: 5px;
    border: 1px solid #e4e8ec;
  }
  .p-topNews .p-topNews__content .p-news-flex span {
    min-width: 120px;
  }
  .p-topInfo h3 {
    margin-bottom: 4px;
    font-size: 16px;
  }
  .p-topInfo .mb-8 {
    margin: 0 0 15px;
  }
  .p-topBanner {
    margin: 100px 0 55px;
  }
  .p-topBanner .px-10 {
    padding: 0 20px;
  }
  .en .p-topSale .c-heading::after {
    width: 225px;
  }
  .en .p-topInfo__title {
    margin: 0 0 10px;
    font-size: 18px;
  }
  .en .p-topInfo .flex {
    display: block;
  }
  .en .p-topInfo .px-10 {
    padding: 0;
  }
  .en .p-topInfo .mr-7 {
    width: 100%;
  }
  .en .p-topInfo .mb-8 {
    width: 100%;
  }
  .en .p-topIcon {
    margin: 0;
  }
  .en .p-topMAp {
    width: 100%;
    margin: 0 0 70px;
  }
  .en .p-topBanner {
    margin: 40px 0 70px;
  }
  .en .p-topFlex .l-container {
    padding: 0;
  }
  .top img {
    width: 100%;
    max-width: 100%;
  }
  .p-topSec01 .l-container {
    padding: 0;
  }
  .p-topSec01 .p-topSale .l-container {
    padding: 0 20px;
  }
  .p-topSearch .l-container {
    padding: 0 20px;
  }
  .p-topShop {
    margin: 0 0 10px;
  }
  .p-topShop .l-container {
    padding: 0 20px;
  }
  .p-topTimeline__wrap {
    padding: 0 20px;
  }
  .p-topFlex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .p-topBanner .flex {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
  }
  .p-topBanner .flex > div {
    width: 31%;
    margin: 0 2% 10px 0;
  }
  .p-topBanner .flex > div:nth-of-type(1){
    width: 52%;
  }
  .p-topBanner .flex > div:nth-of-type(2) {
    margin: 0 0 10px;
  }
  .p-topBanner .px-10 {
    padding: 0;
  }
  .news-detail-title {
    margin: 80px 0 0;
    padding: 0 0 10px;
    border-bottom: 2px solid #593a28;
    font-size: 20px;
  }
  .p-aboutHistory dd {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
  }
  .p-about dt {
    min-width: 80px;
  }
  .p-aboutHistory__third img.p-aboutImg05 {
    width: 120px;
  }
  .p-aboutHistory__third img.p-aboutImg06 {
    width: 135px;
  }
  .p-archiveIndex {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .p-archiveIndex::before {
    top: 2px;
  }
  .p-archiveIndex__item::after {
    top: 2px;
  }
  .p-archiveList__item {
    width: 47%;
    margin: 0 6% 20px 0;
  }
  .p-archiveList__item p {
    font-size: 14px;
    text-align: left;
  }
  .p-archiveList__item img {
    width: 100%;
    max-width: 100%;
    margin: 0 0 15px;
  }
  .p-archiveList__item:nth-of-type(3n) {
    margin: 0 6% 20px 0;
  }
  .p-archiveList__item:nth-of-type(2n) {
    margin: 0 0 15px;
  }
  .p-guideTable {
    margin: 0 0 40px;
  }
  .p-guideTable td.p-guideTable__item01 {
    min-width: 60px;
  }
  .p-guideTable td.p-guideTable__item02 {
    min-width: 60px;
  }
  .p-guideTable td.p-guideTable__item03 {
    padding: 0 0 5px 10px;
  }
  .p-legalTitle {
    margin: 0 0 20px;
    font-size: 14px;
  }
  .p-legal {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0 0 10px;
  }
  .p-privacy:last-of-type {
    margin: 0 0 40px;
  }
  .p-privacySign {
    margin: 0;
  }
  .p-formTitle {
    margin: 20px 0;
    font-size: 18px;
  }
  .p-building {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .p-buildingRight {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    width: 100%;
    margin: 0 0 20px;
    padding: 0;
  }
  .p-buildingLeft {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    width: 100%;
  }
  .p-buildingText h3 {
    font-size: 18px;
  }
  .p-buildingText h3::before {
    top: 15px;
  }
  .p-buildingText h3::after {
    width: 145px;
  }
  .p-buildingTab__list li button {
    top: -5px;
    width: 140px;
    height: 40px;
    font-size: 18px;
  }
  .p-buildingTab__list li button.is-tab {
    width: 140px;
    height: 40px;
  }
  .p-buildingText2 {
    margin: 0 0 30px;
  }
  .p-buildingTab__contentItem {
    margin: 0 0 40px;
  }
  .p-buildingTab__contentItem p span {
    margin: 0 0 8px;
    font-size: 18px;
  }
  .p-buildingTab__contentItem p {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .p-buildingTab__contentImg img {
    width: 100%;
    min-width: auto;
    max-width: 100%;
  }
  .p-buildingTab__contentImg p {
    display: -webkit-flex;
    display: -ms-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .p-buildingTab__contentImg div {
    margin: 0;
  }
  .p-buildingTab__contentImg div:nth-of-type(1) {
    margin: 0 15px 0 0;
  }
  .type-news .c-button{
  margin: 0 0 40px;
  }
}

@media screen and (min-width: 769px) {
  .u-only-sp {
    display: none !important;
  }
  .ta-c {
    text-align: center;
  }
  .mb-s {
    margin-bottom: 10px;
  }
  .mb-m {
    margin-bottom: 20px;
  }
  .mb-l {
    margin-bottom: 30px;
  }
  .c-f00 {
    color: #f00;
  }
  .z-index10 {
    z-index: 10;
    position: relative;
  }
  .z-index20 {
    z-index: 20;
    position: relative;
  }
  .z-index30 {
    z-index: 30;
    position: relative;
  }
  .z-index40 {
    z-index: 40;
    position: relative;
  }
  .z-index50 {
    z-index: 50;
    position: relative;
  }
}

@media screen and (max-width: 1270px) {
  .js-header {
    margin: 0 0 40px;
  }
}
